﻿@model BoE.WebSite.Models.LoginModel
@{
    ViewBag.Title = "Admin | Login";
}

<h2>Login</h2>

@using (Html.BeginForm())
{
    @Html.ValidationSummary(true)

    <div>
        @Html.LabelFor(m => m.Username)
        @Html.TextBoxFor(m => m.Username)
    </div>
    <div>
        @Html.LabelFor(m => m.Password)
        @Html.PasswordFor(m => m.Password)
    </div>
    <div>
        <input type="submit" value="Login" />
    </div>
}